Bug 1124282 - rubygem-slop-4.7.0 is available
Summary: rubygem-slop-4.7.0 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-slop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 07:50 UTC by Upstream Release Monitoring
Modified: 2019-06-29 15:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 4.1.0 (#1124282) (902 bytes, text/x-diff)
2015-04-18 13:59 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 4.2.0 (#1124282) (1.01 KB, text/x-diff)
2015-06-19 03:05 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 4.2.1 (#1124282) (1.01 KB, patch)
2015-11-26 00:30 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.23 KB, patch)
2016-03-19 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.86 KB, patch)
2016-08-27 13:08 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.4.2 (#1124282) (1.00 KB, patch)
2017-04-30 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.4.3 (#1124282) (1.00 KB, patch)
2017-05-03 00:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.5.0 (#1124282) (1.00 KB, patch)
2017-05-23 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.0 (#1124282) (1.00 KB, patch)
2017-10-20 00:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.1 (#1124282) (1.00 KB, patch)
2017-11-21 12:29 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2014-07-29 07:50:50 UTC
Latest upstream release: 3.6.0
Current version/release in Fedora Rawhide: 3.5.0-1.fc21
URL: http://rubygems.org/api/v1/gems/slop.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-01-04 01:38:55 UTC
Latest upstream release: 4.0.0
Current version/release in Fedora Rawhide: 3.5.0-1.fc21
URL: http://rubygems.org/api/v1/gems/slop.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-04-18 13:59:31 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 3.5.0-1.fc21
URL: http://rubygems.org/gems/slop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-04-18 13:59:42 UTC
Created attachment 1015883 [details]
[patch] Update to 4.1.0 (#1124282)

Comment 4 Upstream Release Monitoring 2015-04-18 14:00:48 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9506379

Comment 5 Upstream Release Monitoring 2015-06-19 03:05:22 UTC
Latest upstream release: 4.2.0
Current version/release in rawhide: 3.5.0-1.fc21
URL: http://rubygems.org/gems/slop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-06-19 03:05:35 UTC
Created attachment 1040733 [details]
[patch] Update to 4.2.0 (#1124282)

Comment 7 Upstream Release Monitoring 2015-06-19 09:49:38 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10158457

Comment 8 Upstream Release Monitoring 2015-11-26 00:30:43 UTC
Latest upstream release: 4.2.1
Current version/release in rawhide: 3.5.0-2.fc23
URL: http://rubygems.org/gems/slop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-11-26 00:30:51 UTC
Created attachment 1099038 [details]
[patch] Update to 4.2.1 (#1124282)

Comment 10 Upstream Release Monitoring 2015-11-26 00:37:25 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981279

Comment 11 Upstream Release Monitoring 2016-03-19 12:19:27 UTC
Latest upstream release: 4.3.0
Current version/release in rawhide: 3.5.0-3.fc24
URL: http://rubygems.org/gems/slop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4736/

Comment 12 Upstream Release Monitoring 2016-03-19 12:19:33 UTC
Patching or scratch build for rubygem-slop and version 3.5.0 FAILED.
See for details

Comment 13 Upstream Release Monitoring 2016-03-19 12:19:34 UTC
Created attachment 1138018 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 14 Upstream Release Monitoring 2016-03-19 12:19:35 UTC
Patches were not touched. All were applied properly

Comment 15 Upstream Release Monitoring 2016-08-27 13:08:46 UTC
Latest upstream release: 4.4.1
Current version/release in rawhide: 3.5.0-3.fc24
URL: http://rubygems.org/gems/slop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4736/

Comment 16 Upstream Release Monitoring 2016-08-27 13:08:55 UTC
Patching or scratch build for rubygem-slop-3.5.0 failed.

Comment 17 Upstream Release Monitoring 2016-08-27 13:08:57 UTC
Created attachment 1194796 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 18 Upstream Release Monitoring 2016-08-27 13:08:59 UTC
Patches were not touched. All were applied properly

Comment 19 Upstream Release Monitoring 2017-04-30 00:19:40 UTC
Latest upstream release: 4.4.2
Current version/release in rawhide: 3.5.0-4.fc26
URL: http://rubygems.org/gems/slop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4736/

Comment 20 Upstream Release Monitoring 2017-04-30 00:19:44 UTC
Created attachment 1275222 [details]
[patch] Update to 4.4.2 (#1124282)

Comment 21 Upstream Release Monitoring 2017-04-30 00:21:28 UTC
hotness's scratch build of rubygem-slop-4.4.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19309435

Comment 22 Upstream Release Monitoring 2017-05-03 00:20:37 UTC
Latest upstream release: 4.4.3
Current version/release in rawhide: 3.5.0-4.fc26
URL: http://rubygems.org/gems/slop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4736/

Comment 23 Upstream Release Monitoring 2017-05-03 00:20:42 UTC
Created attachment 1275780 [details]
[patch] Update to 4.4.3 (#1124282)

Comment 24 Upstream Release Monitoring 2017-05-03 00:24:52 UTC
hotness's scratch build of rubygem-slop-4.4.3-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19381735

Comment 25 Upstream Release Monitoring 2017-05-23 00:21:12 UTC
Latest upstream release: 4.5.0
Current version/release in rawhide: 3.5.0-4.fc26
URL: http://rubygems.org/gems/slop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4736/

Comment 26 Upstream Release Monitoring 2017-05-23 00:21:21 UTC
Created attachment 1281285 [details]
[patch] Update to 4.5.0 (#1124282)

Comment 27 Upstream Release Monitoring 2017-05-23 00:23:11 UTC
hotness's scratch build of rubygem-slop-4.5.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19697535

Comment 28 Upstream Release Monitoring 2017-10-20 00:53:46 UTC
Latest upstream release: 4.6.0
Current version/release in rawhide: 3.5.0-5.fc27
URL: http://rubygems.org/gems/slop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4736/

Comment 29 Upstream Release Monitoring 2017-10-20 00:53:50 UTC
Created attachment 1341108 [details]
[patch] Update to 4.6.0 (#1124282)

Comment 30 Upstream Release Monitoring 2017-10-20 01:02:40 UTC
hotness's scratch build of rubygem-slop-4.6.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22558756

Comment 31 Upstream Release Monitoring 2017-11-21 12:28:57 UTC
Latest upstream release: 4.6.1
Current version/release in rawhide: 3.5.0-5.fc27
URL: http://rubygems.org/gems/slop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4736/

Comment 32 Upstream Release Monitoring 2017-11-21 12:29:00 UTC
Created attachment 1356663 [details]
[patch] Update to 4.6.1 (#1124282)

Comment 33 Upstream Release Monitoring 2017-11-21 12:30:46 UTC
hotness's scratch build of rubygem-slop-4.6.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23283056

Comment 34 Upstream Release Monitoring 2018-03-13 00:30:32 UTC
Latest upstream release: 4.6.2
Current version/release in rawhide: 3.5.0-6.fc28
URL: http://rubygems.org/gems/slop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4736/

Comment 35 Upstream Release Monitoring 2019-06-29 15:28:27 UTC
Latest upstream release: 4.7.0
Current version/release in rawhide: 3.5.0-8.fc30
URL: http://rubygems.org/gems/slop

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4736/

Comment 36 Upstream Release Monitoring 2019-06-29 15:28:30 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!


Note You need to log in before you can comment on or make changes to this bug.